/**
 * @file
 * Styles to apply to all user-facing pages for alignment support.
 */
.media-wysiwyg-align-left,
.media-float-left {
  float: left;
  margin-right: 20px;
}
.media-wysiwyg-align-right,
.media-float-right {
  float: right;
  margin-left: 20px;
}
.media-wysiwyg-align-center {
  text-align: -moz-center;
  text-align: -webkit-center;
  text-align: center;
}

/*})'"*/
.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #ffffdd none repeat scroll 0 0;
  border: 1px solid #f0c020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(https://www.natuurpunt.be/profiles/drupik/modules/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(https://www.natuurpunt.be/profiles/drupik/modules/ctools/images/status-active.gif) center center no-repeat;
}

/*})'"*/
div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}

div.panel-pane div.admin-links li a {
  color: #ccc;
}

div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}

div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}

div.panel-pane div.admin-links a:before {
  content: "[";
}

div.panel-pane div.admin-links a:after {
  content: "]";
}

div.panel-pane div.panel-hide {
  display: none;
}

/** For IE we add the class via js; for other browsers we rely on :hover **/
div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}

div.panel-pane div.feed a {
  float: right;
}

/*})'"*/
